# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'kimchi/version'

Gem::Specification.new do |spec|
  spec.name		= 'kimchi'
  spec.version		= Kimchi::VERSION
  spec.authors		= ['Taylor Gautier', 'David Berkman']
  spec.email		= ['robot@icix-usa.com']
  spec.summary		= %q{Various frameworks and utilities to accelerate ICIX bdd tests}
  spec.description	= %q{BDD testing frameworks and utilities}
  spec.homepage		= 'http://www.icix.com'
  spec.license		= 'MIT'

  spec.files         	= `git ls-files`.split($/)
  spec.executables   	= spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    	= spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths 	= ['lib']

  spec.add_development_dependency 'bundler', '~> 1.3'
  spec.add_development_dependency 'rake'

  spec.add_dependency 'uuid'
  spec.add_dependency 'bunny'
end
